## org.apache.poi.hssf.record
Class CFRuleRecord.ComparisonOperator

    java.lang.Object
      org.apache.poi.hssf.record.CFRuleRecord.ComparisonOperator

Enclosing class:
  CFRuleRecord

    public static final class CFRuleRecord.ComparisonOperator

extends java.lang.Object

Field Summary
`static byte` `BETWEEN`
`static byte` `EQUAL`
`static byte` `GE`
`static byte` `GT`
`static byte` `LE`
`static byte` `LT`
`static byte` `NO_COMPARISON`
`static byte` `NOT_BETWEEN`
`static byte` `NOT_EQUAL`

Constructor Summary
`CFRuleRecord.ComparisonOperator()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NO_COMPARISON

    public static final byte NO_COMPARISON

See Also:
  Constant Field Values

### BETWEEN

    public static final byte BETWEEN

See Also:
  Constant Field Values

### NOT_BETWEEN

    public static final byte NOT_BETWEEN

See Also:
  Constant Field Values

### EQUAL

    public static final byte EQUAL

See Also:
  Constant Field Values

### NOT_EQUAL

    public static final byte NOT_EQUAL

See Also:
  Constant Field Values

### GT

    public static final byte GT

See Also:
  Constant Field Values

### LT

    public static final byte LT

See Also:
  Constant Field Values

### GE

    public static final byte GE

See Also:
  Constant Field Values

### LE

    public static final byte LE

See Also:
  Constant Field Values

Constructor Detail

### CFRuleRecord.ComparisonOperator

    public CFRuleRecord.ComparisonOperator()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.